nav{float:left; padding-left:3px; padding-top:7px;}
.menu {list-style:none;}
.menu > li {
  position:relative;
  float:left;
  font:13px/16px Arial, Helvetica, sans-serif;
  margin-right:29px;
}
  .menu > li > a {color:#ffffff;}
    .menu > li.sfHover > a,.menu > li > a:hover , .menu > li.current > a {text-decoration:none; color:#ffffff;}
.menu > li > a .menu-arrow{display:inline-block; width:9px; height:5px; overflow:hidden; text-indent:-999em; font-size:0; line-height:0; background:url(../images/menu-arrow-white.gif) center top no-repeat; margin-left:6px; vertical-align:middle;}
    .menu > li.sfHover > a .menu-arrow, .menu > li > a:hover .menu-arrow, .menu > li.current > a .menu-arrow{color:#ffffff;background-position:center -49px;}
  .menu .menu-arrow{display:inline;}
/***submenu***/
.menu ul {
  position:absolute;
  top:-999em;
  width:157px; 
  display:none;
  border-top:3px solid #177F6E;
  margin-top:5px;
  padding:12px 13px 14px;
  background:#fff;
  z-index:999;
  box-shadow:1px 1px 3px rgba(0,0,0,.15);
  -moz-box-shadow:1px 1px 3px rgba(0,0,0,.15);
  -webkit-box-shadow:1px 1px 3px rgba(0,0,0,.15);
}
.menu li li{
  width:100%;
  padding-bottom:7px;
  border-bottom:1px solid #ebebeb;
  margin-bottom:6px;
  position:relative;
  font:13px/16px Arial, Helvetica, sans-serif;
  list-style-type:none;
}
  .menu li li.last-item{padding-bottom:0; border-bottom: none;}
  .menu li li a{color:#177F6E;}
    .menu li li > a:hover,.menu li li.sfHover > a{color:#999; text-decoration:none;}
.menu li:hover ul, .menu li.sfHover ul {left:-12px; top:25px;}
.menu li:hover li ul, .menu li.sfHover li ul {top:-999em;}
/***subsubmenu***/
.menu li li:hover ul, .menu li li.sfHover ul {left:170px; top:-5px;}
.menu li li:hover li ul, .menu li li.sfHover li ul {top:-999em;}

@media only screen and (max-width: 995px){
  .menu > li {margin-right:25px;}
  .menu > li > a .menu-arrow{display:inline-block; width:9px; height:5px; overflow:hidden; text-indent:-999em; font-size:0; line-height:0; background:url(../images/menu-arrow-white.gif) center top no-repeat; margin-left:6px; vertical-align:middle;}
    .menu > li.sfHover > a .menu-arrow, .menu > li > a:hover .menu-arrow, .menu > li.current > a .menu-arrow{color:#ffffff;background-position:center -49px;}
  .menu > li.sfHover > a,.menu > li > a:hover , .menu > li.current > a {text-decoration:none; color:#ffffff;}
  .menu ul .menu-arrow{display:inline;}
}

@media only screen and (max-width: 767px) {
  nav{width:100%;}
  .menu > li {float:none; margin-right:0px; margin-bottom:7px;}
  .menu > li > a{color:#343434;display:block; border:1px solid #d3d3d3; background:url(../images/menu-tail-ml.gif) center top repeat-x #f2f2f2; padding:11px 20px;}
.menu > li > a .menu-arrow{display:inline-block; width:9px; height:5px; overflow:hidden; text-indent:-999em; font-size:0; line-height:0; background:url(../images/menu-arrow.gif) center top no-repeat; margin-left:6px; vertical-align:middle;}
  /***submenu***/
  .menu ul {position:static; width:auto; border-top:none;}
    .menu ul li{padding-bottom:0; margin-bottom:0;}
      .menu ul a{display:block; padding:9px 0;}
  .menu ul .menu-arrow{display:inline-block; width:9px; height:5px; overflow:hidden; text-indent:-999em; font-size:0; line-height:0; background:url(../images/submenu-arrow.gif) center top no-repeat; margin-left:6px; vertical-align:middle;}
    .menu ul li.sfHover > a .menu-arrow, .menu ul a:hover .menu-arrow, .menu ul li.current > a .menu-arrow{color:#343434;background-position:center -49px;}
  .menu > li.sfHover > a,.menu > li > a:hover , .menu > li.current > a {text-decoration:none; color:#343434;}
  /***subsubmenu***/
  .menu ul ul{padding:10px 0 15px; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
    .menu ul ul li{border-bottom:none;}
      .menu ul ul a{display:block; padding:9px 0 9px 20px;}
}



























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
